[Root]
Type             UNIT

[Hull]
Type             BONE
Parent           Root
Bone             Body
AxesOrientation     VHR
Min              +1     +1     +1
Max              -1     -1     -1
Speed            0     0     0

[Head]
Type             BONE
Parent           Hull
Bone             Head
AxesOrientation     HVR
Min              -20     +1     +1
Max              +18     -1     -1
Speed            6     0     0
Park             0     361     361
ParkHorizontal     0     361     361

[Mask]
Type             BONE
Parent           Head
Bone             Mask
AxesOrientation     HVR
Min              +1     -22     +1
Max              -1     +12     -1
Speed            0     3     0
Park             361     0     361
ParkHorizontal     361     0     361

[Hook_75mm_StuK_37_L24]
Type             HOOK
Parent           Mask
Hook             Gun_01